@import url("/styles/nav_bar.css");

@media screen and (max-width: 500px) {
    .header__content{
        align-items: center;
        text-align: center;
        padding: 50px 0;
    }

    .header__content h1{
        width: 100%;
        font-size: 50px;
    }

    .deals_with ul{
        flex-direction: column;
        height: fit-content;
        gap: 10px;
        padding: 20px 0;
    }

    .family-business{
        text-align: center;
    }

    .family-business img{
        border-radius: 0;
    }

    .business-content{
        margin: 0 10px;
    }

    .why-choose-us{
        clip-path: polygon(72% 5%, 100% 0, 100% 100%, 0 100%, 0 0);
    }
    
}

@media screen and (max-width: 800px){
    .offer{
        display: none;
    }

    .offer-mobile{
        display: block;
    }

    .offer-mobile .container{
        background: linear-gradient(to right, var(--yellow), var(--darkyellow));
        font-size: 40px;
        text-align: center;
        padding: 100px 0;
        margin-bottom: 20px;
        color: white;
    }

}